@CHARSET "utf-8";
html, body {
	min-height: 100%;
    height: auto;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
html {
	/*background: transparent url(/System/Admin/Image/AdminBg.jpg);*/
}
body {
    background: url(/System/Admin/Image/menuBg.png) repeat-y 0 0;
	min-width : 1000px;
}
a {
    cursor: pointer;
}
.outer { 
	min-height: 100%; font-size: 12px; color: #595959; line-height: 20px; position: relative; 
}
.well {
	border-radius: 0px;
	padding : 0px;
}
.well .row {
	border-bottom: 1px solid #E2E2E2;
	border-top: 1px solid white;
	margin-left: 0px;
	margin-right: 0px;
}
.well .row:last-child {
    border-bottom: none;
}
.form-group {
	margin-bottom: 10px;
	margin-top: 10px;
}
.form-horizontal .form-group {
	margin-left: 0px; 
	margin-right: 0px;
}
.form-label {
	font-size :18px;
	margin-bottom : 0px;
	margin-top : 5px;
}
.form-label > p {
	margin-right : 5px;
}
.well .title, .modal-header {
	border-bottom: 1px solid #cdcdcd;
	background: #fafafa;
	background: -moz-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#efefef));
	background: -webkit-linear-gradient(top, #fafafa 0%,#efefef 100%);
	background: -o-linear-gradient(top, #fafafa 0%,#efefef 100%);
	background: -ms-linear-gradient(top, #fafafa 0%,#efefef 100%);
	background: linear-gradient(to bottom, #fafafa 0%,#efefef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#efefef',GradientType=0 );
	font-weight: bold;
	padding: 9px 12px 8px 12px;
}
.form-control {
	border-radius: 0px;
}
.btn-primary {
    border: 1px solid #3573a8; box-shadow: 0 1px 0 #69a9cc inset; -moz-box-shadow: 0 1px 0 #69a9cc inset; -webkit-box-shadow: 0 1px 0 #69a9cc inset;
    background: #4393bf;
    background: -moz-linear-gradient(top,  #4393bf 0%, #3472a8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4393bf), color-stop(100%,#3472a8));
    background: -webkit-linear-gradient(top,  #4393bf 0%,#3472a8 100%);
    background: -o-linear-gradient(top,  #4393bf 0%,#3472a8 100%);
    background: -ms-linear-gradient(top,  #4393bf 0%,#3472a8 100%);
    background: linear-gradient(to bottom,  #4393bf 0%,#3472a8 100%);
}
.btn-primary:hover {
    background: #3c83b5;
    background: -moz-linear-gradient(top,  #3c83b5 0%, #326ea5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c83b5), color-stop(100%,#326ea5));
    background: -webkit-linear-gradient(top,  #3c83b5 0%,#326ea5 100%);
    background: -o-linear-gradient(top,  #3c83b5 0%,#326ea5 100%);
    background: -ms-linear-gradient(top,  #3c83b5 0%,#326ea5 100%);
    background: linear-gradient(to bottom,  #3c83b5 0%,#326ea5 100%);
}
.btn-primary:active {
    background: #3b82b3;
    background: -moz-linear-gradient(top,  #3b82b3 0%, #3677ac 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b82b3), color-stop(100%,#3677ac));
    background: -webkit-linear-gradient(top,  #3b82b3 0%,#3677ac 100%);
    background: -o-linear-gradient(top,  #3b82b3 0%,#3677ac 100%);
    background: -ms-linear-gradient(top,  #3b82b3 0%,#3677ac 100%);
    background: linear-gradient(to bottom,  #3b82b3 0%,#3677ac 100%);
}
.btn-danger {
    border: 1px solid #803939; box-shadow: 0 1px 0 #b86c6c inset; -moz-box-shadow: 0 1px 0 #b86c6c inset; -webkit-box-shadow: 0 1px 0 #b86c6c inset;
    background: #a64747;
    background: -moz-linear-gradient(top,  #a64747 0%, #873737 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a64747), color-stop(100%,#873737));
    background: -webkit-linear-gradient(top,  #a64747 0%,#873737 100%);
    background: -o-linear-gradient(top,  #a64747 0%,#873737 100%);
    background: -ms-linear-gradient(top,  #a64747 0%,#873737 100%);
    background: linear-gradient(to bottom,  #a64747 0%,#873737 100%);
}
.btn-danger:hover {
    background: #994040;
    background: -moz-linear-gradient(top,  #994040 0%, #833636 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#994040), color-stop(100%,#833636));
    background: -webkit-linear-gradient(top,  #994040 0%,#833636 100%);
    background: -o-linear-gradient(top,  #994040 0%,#833636 100%);
    background: -ms-linear-gradient(top,  #994040 0%,#833636 100%);
    background: linear-gradient(to bottom,  #994040 0%,#833636 100%);
}
.btn-danger:active {
    background: #963f3f;
    background: -moz-linear-gradient(top,  #963f3f 0%, #8c3a3a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#963f3f), color-stop(100%,#8c3a3a));
    background: -webkit-linear-gradient(top,  #963f3f 0%,#8c3a3a 100%);
    background: -o-linear-gradient(top,  #963f3f 0%,#8c3a3a 100%);
    background: -ms-linear-gradient(top,  #963f3f 0%,#8c3a3a 100%);
    background: linear-gradient(to bottom,  #963f3f 0%,#8c3a3a 100%);
}
.btn-warning {
    border: 1px solid #8e4626; box-shadow: 0 1px 0 #cc8d69 inset; -moz-box-shadow: 0 1px 0 #cc8d69 inset; -webkit-box-shadow: 0 1px 0 #cc8d69 inset;
    background: #bf6f43;
    background: -moz-linear-gradient(top,  #bf6f43 0%, #a85734 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf6f43), color-stop(100%,#a85734));
    background: -webkit-linear-gradient(top,  #bf6f43 0%,#a85734 100%);
    background: -o-linear-gradient(top,  #bf6f43 0%,#a85734 100%);
    background: -ms-linear-gradient(top,  #bf6f43 0%,#a85734 100%);
    background: linear-gradient(to bottom,  #bf6f43 0%,#a85734 100%);
}
.btn-warning:hover {
    background: #b5643c;
    background: -moz-linear-gradient(top,  #b5643c 0%, #a55432 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5643c), color-stop(100%,#a55432));
    background: -webkit-linear-gradient(top,  #b5643c 0%,#a55432 100%);
    background: -o-linear-gradient(top,  #b5643c 0%,#a55432 100%);
    background: -ms-linear-gradient(top,  #b5643c 0%,#a55432 100%);
    background: linear-gradient(to bottom,  #b5643c 0%,#a55432 100%);
}
.btn-warning:active {
    background: #b4643c;
    background: -moz-linear-gradient(top,  #b4643c 0%, #ad5b37 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4643c), color-stop(100%,#ad5b37));
    background: -webkit-linear-gradient(top,  #b4643c 0%,#ad5b37 100%);
    background: -o-linear-gradient(top,  #b4643c 0%,#ad5b37 100%);
    background: -ms-linear-gradient(top,  #b4643c 0%,#ad5b37 100%);
    background: linear-gradient(to bottom,  #b4643c 0%,#ad5b37 100%);
}
.btn-info {
    border: 1px solid #6d8737; box-shadow: 0 1px 0 #a3b86c inset; -moz-box-shadow: 0 1px 0 #a3b86c inset; -webkit-box-shadow: 0 1px 0 #a3b86c inset;
    background: #8ba647;
    background: -moz-linear-gradient(top,  #8ba647 0%, #6d8737 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ba647), color-stop(100%,#6d8737));
    background: -webkit-linear-gradient(top,  #8ba647 0%,#6d8737 100%);
    background: -o-linear-gradient(top,  #8ba647 0%,#6d8737 100%);
    background: -ms-linear-gradient(top,  #8ba647 0%,#6d8737 100%);
    background: linear-gradient(to bottom,  #8ba647 0%,#6d8737 100%);
}
.btn-info:hover {
    background: #7d9940;
    background: -moz-linear-gradient(top,  #7d9940 0%, #698336 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d9940), color-stop(100%,#698336));
    background: -webkit-linear-gradient(top,  #7d9940 0%,#698336 100%);
    background: -o-linear-gradient(top,  #7d9940 0%,#698336 100%);
    background: -ms-linear-gradient(top,  #7d9940 0%,#698336 100%);
    background: linear-gradient(to bottom,  #7d9940 0%,#698336 100%);
}
.btn-info:active {
    background: #7c963f;
    background: -moz-linear-gradient(top,  #7c963f 0%, #718c3a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7c963f), color-stop(100%,#718c3a));
    background: -webkit-linear-gradient(top,  #7c963f 0%,#718c3a 100%);
    background: -o-linear-gradient(top,  #7c963f 0%,#718c3a 100%);
    background: -ms-linear-gradient(top,  #7c963f 0%,#718c3a 100%);
    background: linear-gradient(to bottom,  #7c963f 0%,#718c3a 100%);
}
.btn-info.disabled, .btn-info[disabled] {
    border: 1px solid #6d8737;
}
.btn-default { border: 1px solid #873862; box-shadow: 0 1px 0 #b86c97 inset; -moz-box-shadow: 0 1px 0 #b86c97 inset; -webkit-box-shadow: 0 1px 0 #b86c97 inset;
    background: #a6477d;
    background: -moz-linear-gradient(top,  #a6477d 0%, #873761 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a6477d), color-stop(100%,#873761));
    background: -webkit-linear-gradient(top,  #a6477d 0%,#873761 100%);
    background: -o-linear-gradient(top,  #a6477d 0%,#873761 100%);
    background: -ms-linear-gradient(top,  #a6477d 0%,#873761 100%);
    background: linear-gradient(to bottom,  #a6477d 0%,#873761 100%);
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    background: #993f6f;
    background: -moz-linear-gradient(top,  #993f6f 0%, #83355e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#993f6f), color-stop(100%,#83355e));
    background: -webkit-linear-gradient(top,  #993f6f 0%,#83355e 100%);
    background: -o-linear-gradient(top,  #993f6f 0%,#83355e 100%);
    background: -ms-linear-gradient(top,  #993f6f 0%,#83355e 100%);
    background: linear-gradient(to bottom,  #993f6f 0%,#83355e 100%);
    border: 1px solid #873862;
}
.btn-default:active {
    background: #973f6f;
    background: -moz-linear-gradient(top,  #973f6f 0%, #8d3a65 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#973f6f), color-stop(100%,#8d3a65));
    background: -webkit-linear-gradient(top,  #973f6f 0%,#8d3a65 100%);
    background: -o-linear-gradient(top,  #973f6f 0%,#8d3a65 100%);
    background: -ms-linear-gradient(top,  #973f6f 0%,#8d3a65 100%);
    background: linear-gradient(to bottom,  #973f6f 0%,#8d3a65 100%);
}


.btn {
	color: #fff;
    border-radius: 0;
}
.btn:hover {
	color: #fff;
}
#leftSide {
	margin: 0 2px;
	float: left;
	width: 216px;
	padding: 0 1px;
	padding-bottom: 60px;
}
#rightSide {
	padding-bottom: 62px;
	overflow: hidden;
}
.topNav {
	background: url(/System/Admin/Image/topnavBg.png) repeat-x;
	display: block;
	color: #eeeeee;
	margin: 0;
	padding: 3px 0px;
	width: 100%;
}
tr.default td {
    background: #aaa;
}
.wrapper {
	position: relative;
	margin: 0 3%;
}
.titleArea .wrapper, .wrapper.main, .statsRow .wrapper {
    min-width: 800px;
    max-width: 1000px;
}
.wrapper.main.maxWindow {
    max-width: none;
}
.wrapper:after { content: ""; display: block; clear: both; }
.userNav { margin-right: -2px; }
.welcome { float: left; margin-left: -4px; }
.welcome img { float: left; margin: 6px 8px 6px 0 }
.welcome span { padding: 4px 5px; display: block; white-space: nowrap; float: left; font-size: 11px; }
.userNav { float: right; position: relative; font-size: 11px; margin-right: 0px; }
.userNav ul { border-left: 1px solid #39454f; }
.userNav ul li { display: inline; float: left; position: relative; cursor: pointer; border-left: 1px solid #1c262b; border-right: 1px solid #1c262b; margin-left: -1px; }
.userNav ul li a { color: #eeeeee; text-decoration: none; display: block; float: left; border-left: 1px solid #39454f; border-right: 1px solid #39454f; }
.userNav ul li a:hover { border-left: 1px solid #293138; border-right: 1px solid #293138; background-color: #293138; }
.userNav ul li a > span { display: block; padding: 4px 20px 4px 20px; float: left; }
.userNav ul li img { float: left; display: block; margin: 9px 2px 0px 14px; }
.logo {
	border-top: 1px solid #3b4751;
	margin: 3px 1px 0 1px;
	padding: 20px 10px;
}
#leftSide .nav { border-top: 1px solid #1c252b; }
#leftSide .nav li { position: relative; }
#leftSide .nav li a { display: block; background: url(/System/Admin/Image/navItemBg.png) repeat-x 0 0; border-bottom: 1px solid #1c252b; border-top: 1px solid #404950; }
#leftSide .nav li a:hover { background-position: 0 -43px; border-top: 1px solid #516271; }
#leftSide .nav li a.active, .nav li a:active { background-position: 0 -86px; border-top: 1px solid #657d92; }
#leftSide .nav li a > span { padding: 10px 0 12px 12px; display: block; text-transform: uppercase;  color: #efefef; font-size: initial;}
#leftSide .nav li a strong { background: #1b232a; display: block; position: absolute; right: 10px; padding: 0 7px; top: 12px; box-shadow: 0 1px 1px #38444f; -webkit-box-shadow: 0 1px 1px #38444f; -moz-box-shadow: 0 1px 1px #38444f; font-size: 11px; color: #efefef; }
#leftSide .nav li a.active strong, .nav li a:active strong { background: #212a31; box-shadow: 0 1px 1px #557188; -webkit-box-shadow: 0 1px 1px #557188; -moz-box-shadow: 0 1px 1px #557188; }
#leftSide .nav .last { border-bottom: none; }
#leftSide ul.sub { border-bottom: 1px solid #1a2126; border-top: none; background: url(/System/Admin/Image/subNavBg.jpg); }
#leftSide ul.sub li { border-bottom: 1px solid #1c252a; border-top: 1px solid #30373d; }
#leftSide ul.sub li.viewing { background-color: #10181d; border-bottom: 1px solid #192226; border-top: 1px solid #192226; }
#leftSide ul.sub li.viewing:first-child { border-top: 1px solid #30373D; }
#leftSide ul.sub li.viewing a { color: #d5d5d5; }
#leftSide ul.sub li a { background: url(/System/Admin/Image/arrow.gif) no-repeat 12px 16px; border: none; color: #494949; font-size: 14px; padding: 8px 10px 8px 26px; color: #9da1a5; }
#leftSide ul.sub li a:hover { font-style: normal; border: none; color: #d5d5d5; background: url(/System/Admin/Image/arrow.gif) no-repeat 12px 16px; }

#leftSide ul.sub li ul { border: none; border-top: 1px solid #c9c9c9; }
#leftSide ul.sub li ul li { padding-left: 10px; }
#leftSide .nav>li>a {
	padding :0;	
}
.logo img {
	width : 100%;
	text-align:center;
}
.titleArea { padding-top: 8px; background: url(/System/Admin/Image/titleRowBg.png); }

.pageTitle { float: left; padding: 12px 0 16px 0; }
.pageTitle span { color: #777; }
.pageTitle h3 { margin: 0;font-weight:bold;}
/* ===== Horizontal control buttons ===== */

.horControlB { text-align: center; padding: 0px 0 10px 0; }
.horControlB ul li { display: inline-block; margin: 5px 5px 0 5px; border: 1px solid #d5d5d5; text-align: center; box-shadow: inset 0 0 0 1px #fff; -webkit-box-shadow: inset 0 0 0 1px #fff; -moz-box-shadow: inset 0 0 0 1px #fff;
background: #fafafc;
background: -moz-linear-gradient(top,  #fafafc 0%, #efefef 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafc), color-stop(100%,#efefef));
background: -webkit-linear-gradient(top,  #fafafc 0%,#efefef 100%);
background: -o-linear-gradient(top,  #fafafc 0%,#efefef 100%);
background: -ms-linear-gradient(top,  #fafafc 0%,#efefef 100%);
background: linear-gradient(to bottom,  #fafafc 0%,#efefef 100%);
}
.horControlB ul li:hover {
background: #fbfbfb;
background: -moz-linear-gradient(top,  #fbfbfb 0%, #f4f4f4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#f4f4f4));
background: -webkit-linear-gradient(top,  #fbfbfb 0%,#f4f4f4 100%);
background: -o-linear-gradient(top,  #fbfbfb 0%,#f4f4f4 100%);
background: -ms-linear-gradient(top,  #fbfbfb 0%,#f4f4f4 100%);
background: linear-gradient(to bottom,  #fbfbfb 0%,#f4f4f4 100%);
}
.horControlB ul li:active { 
background: #f8f8f8;
background: -moz-linear-gradient(top,  #f8f8f8 0%, #f3f3f3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#f3f3f3));
background: -webkit-linear-gradient(top,  #f8f8f8 0%,#f3f3f3 100%);
background: -o-linear-gradient(top,  #f8f8f8 0%,#f3f3f3 100%);
background: -ms-linear-gradient(top,  #f8f8f8 0%,#f3f3f3 100%);
background: linear-gradient(to bottom,  #f8f8f8 0%,#f3f3f3 100%);
}
.horControlB ul li a,.horControlB ul li div, .horControlB ul li button {
    border: 1px solid #222a30;
    background: url(/System/Admin/Image/sidebarButtons.png) repeat-x;
    display: block;
    font-weight: bold;
    white-space: nowrap;
    color: #626262;
    padding: 0;
}
.horControlB ul li a.sBlue { background-position: 0 0; }
.horControlB ul li a.sBlue:hover { background-position: 0 -35px; }
.horControlB ul li a.sBlue:active { background-position: 0 -70px; }

.horControlB ul li a.sRed { background-position: 0 -107px; }
.horControlB ul li a.sRed:hover { background-position: 0 -142px; }
.horControlB ul li a.sRed:active { background-position: 0 -177px; }

.horControlB ul li a.sGreen { background-position: 0 -214px; }
.horControlB ul li a.sGreen:hover { background-position: 0 -249px; }
.horControlB ul li a.sGreen:active { background-position: 0 -284px; }

.horControlB ul li img {
    width: 16px;
    float: left;
    margin: 10px 12px 8px 12px;
}
.horControlB ul li a span, .horControlB ul li div span, .horControlB ul li button span {
    margin: 0 auto;
    text-align: center;
    height: 34px;
    color: white;
    font-weight: normal;
    display: block;
    margin: 0px 0 0 40px;
    padding: 7px 16px 6px 16px;
    border-left: 1px solid #222a30;
}

.textR{text-align:right;}
.line {
	height: 7px;
	background: url(/System/Admin/Image/divider.png) repeat-x;
	display: block;
}
.main {
	padding-top: 20px;
}
.control-label {
	padding-left : 5px;
	padding-right: 5px;
}
.panel {
	border-radius: 0px;
}
.table .label {
	line-height: 1.42857143;
}
.f14{
	font-size:14px;
}
.f16{
    font-size:16px;
}
.f20{
    font-size:20px;
}
.alert.top, .alert.top-right, .alert.top-left {
	top : 20px;	
}
.row > .col-md-6.form-group, .row > .col-md-12.form-group{
	padding: 0;
}
form em {
    color : #a94442;
    text-decoration : none;
    font-style : normal;
}
.form-control[readonly]{
    cursor: pointer;
    background-color: #fff;
}
.single-sort th:first-child, .ui-sortable td:first-child{
    width: 1%;
    white-space: nowrap !important;
}
.input-group-btn:last-child>.btn{
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.help-block {
    margin-bottom: 0;
}
.has-success.help-block {
    color: #3c763d;
}
.label {
    border-radius: 0;
}
.sortRow td.form-label{
    padding-top: 15px;
}
.span-input .label{
    text-align: left;
}
.span-input label{
    margin-bottom: 0;

}
.datepicker .btn, .timepicker .btn {
    border :none;
    color : #111111;
}
.datepicker .btn-default, .timepicker .btn-default {
    background: none;
    border: none;
    box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.datepicker table tr td:hover {
    background: #eeeeee;
}
.datepicker .btn-primary {
    background-color: #ebcccc;
}
.datepicker .btn-info {
    color: #1100ee;
}
/* selectable */
.ui-selectable {
    display: inline-block;
    list-style-type: none;
    margin: 0px;
    padding:  0px 16px;
    width: 100%;
    height: 47px;
}
.driverScheduler .ui-selectable li {
    margin: 0px;
    padding: 0px;
    float: left;
}
.driverScheduler .timeSelector {
    border: 1px solid #ccc;
    background-color : #ccc;
}
.driverScheduler .timeSelector li {
    width: 16px;
    height: 45px;
    border-right : 1px dotted #ccc;
    background-color : #fff;
}
.driverScheduler .timeSelector li.odd{
    border-right : 1px solid #aaa;
}
.driverScheduler .timeHeader {
    display: inline-block;
    list-style-type: none;
    margin: 0px;
    padding: 0px 0px;
    width: 100%;
    height: 22px;
    color: #999999;
    font-weight: inherit;
}
.driverScheduler .timeHeader li {
    width: 32px;
    height: 15px;
    float: left;
    text-align:center;
}
.nowarp {
    white-space:nowrap;
}
.ui-selectable .ui-selecting {
    background: #F3A844 !important;
}
.ui-selectable .ui-selected {
    background: #F3A844 !important;
}
.driverScheduler .timeHeader li {
    width: 26px;
}
.driverScheduler .timeSelector li {
    width: 13px;
}
.ui-selectable {
    padding:  0px 13px;
}
.weekday_6 {
    color: blue;
}
.weekday_0 {
    color: red;
}
.check {
    color: red;
    font-weight: bold;
}
td > .form-group{
    margin-bottom: 0;
    margin-top: 0;
}
/* modal */
.modal-content {
    border-radius: 0;
    background-color: #f5f5f5;
    font-size: 14px;
}
.modal-footer {
    text-align: center;
    border-top: none;
    margin-top: 0;
}
.titleArea.subTitle {
    padding-top: 0;
}
.titleArea.subTitle .pageTitle{
    padding: 18px 0 16px 0;
}
.titleArea.subTitle .horControlB{
    padding: 0px 0 10px 0;
}
.col-sm-1point5 {
    width: 12.5%;
    float: left;
}
.col-sm-2point5 {
    width: 20.83%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
.no-pl {
    padding-right: 0;
}
.col-sm-10point5 {
    width: 87.5%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.form-continuity > div {
    padding-left: 0;
}
.input-group-addon {
    border-radius: 0px;
    padding: 6px;
}
.dragFileArea{
    padding: 0px 5px;
    border:dashed 2px #e0e0e0;
}
.dragFileArea img {
    width: 100%;
}
.dragFileOver > div{
    border:dashed 2px #3472a8;
}
.well.noBorder{
    border: none;
}
.subNav .nav li:first-child {
    border-left: 1px solid #d5d5d5;
}
.subNav .nav li {
    border-right: 1px solid #d5d5d5;
    font-size: 14px;
}
.subNav .nav li.active, .subNav .nav li.active>a:hover {
    background-color: #ffeeee;
}
.subNav .title {
    padding: 0;
}
.controlB {
    text-align: center;
    padding: 3px 0 12px 0;
}
.controlB ul li {
    display: inline-block;
    margin: 11px 5px 0 5px;
    border: 1px solid #d5d5d5;
    text-align: center;
    box-shadow: inset 0 0 0 1px #fff;
    -webkit-box-shadow: inset 0 0 0 1px #fff;
    -moz-box-shadow: inset 0 0 0 1px #fff;
    background: #fafafc;
    background: -moz-linear-gradient(top, #fafafc 0%, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafc), color-stop(100%,#efefef));
    background: -webkit-linear-gradient(top, #fafafc 0%,#efefef 100%);
    background: -o-linear-gradient(top, #fafafc 0%,#efefef 100%);
    background: -ms-linear-gradient(top, #fafafc 0%,#efefef 100%);
    background: linear-gradient(to bottom, #fafafc 0%,#efefef 100%);
}
.controlB ul li a {
    padding: 10px 20px 4px 20px;
    display: block;
    font-weight: bold;
    white-space: nowrap;
    color: #626262;
}
.controlB ul li a span {
    display: block;
    margin-top: 5px;
}
.statsRow {
    background-color: #f5f5f5;
}
.as-sortable-item, .as-sortable-placeholder {
    display: inline-block;
    vertical-align: top;
}
.as-sortable-item-handle {
    cursor: move;
}
.as-sortable-placeholder {
    box-sizing: border-box;
    background-color: #dbdbdb;
    padding:0px;
}
.as-sortable-drag {
    position: absolute;
    pointer-events: none;
    opacity: .8;
    z-index: 9999;
}
.as-sortable-drag .pickupRowSetWell{
    min-width: 180px;
}
.as-sortable-drag .castRowSetWell{
    min-width: 110px;
}
.as-sortable-hidden {
    display: none !important;
}
.well input[type=text].viewName {
    padding: 2px;
    height: 26px;
}
.userNav ul li .dropdown-menu li {
    float: none;
    display: block;
}
.userNav ul li .dropdown-menu li, .userNav ul li .dropdown-menu a {
    border: none !important;
    display: block;
    min-width: 133px;
}
.userNav ul li ul.dropdown-menu{
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius : 0;
    min-width: 133px;

}
.userNav ul.dropdown-menu li a {
    color : #000000;
}
@media (max-width:1199px){
    .smallInvisible {
        display: none !important;
    }
    .smallVisible {
        display: block !important;
    }
    .userNav {
        margin-right: 0;
    }
    body {
        background: none;
    }
    .aside .nav li, .aside .nav li > * {
        width: 100%;
    }
    .aside {
        overflow-x: hidden;
        min-width: 200px;
        background: url(/System/Admin/Image/menuBg.png) repeat-y 0 0;
    }
    .aside #leftSide {
        margin: 0;
        padding: 0;
        max-width: 220px;
        width: auto;
    }
    .aside li {
        border-left: none;
        border-right: none;
        margin-left: 0;
    }
}
@media (min-width:1200px){
    .smallVisible {
        display: none !important;
    }
}
@media (max-width: 999px) {
    .tabletInVisible {
        display: none !important;
    }
    .tabletVisible {
        display: block !important;
    }
}
@media (max-width: 760px) {
    .spInVisible {
        display: none !important;
    }
    .spVisible {
        display: block !important;
    }
}
.crop {
    text-overflow: ellipsis;
    overflow-x: hidden;
    white-space: nowrap;
}
.mini-table.table>thead>tr>th,
.mini-table.table>tbody>tr>td,
.mini-table.table>thead>tr>td
{
    padding: 3px;
}
.ui-sortable-placeholder {
    box-sizing: border-box;
    border: 1px dashed red;
    background-color: #ebcccc;
    visibility: visible !important;
    float: left;
}
tr.ui-sortable-placeholder {
    width: auto !important;
    float: none !important;
}
.ui-sortable-placeholder td {
    background-color: transparent !important;
    height: 50px;
}
.modal .selectedCast {
    box-shadow:0 0 8px #f99;
    border:1px solid #f99;
}
.modal .deselectCast {
    border:1px solid #cecece;
}
.modal .modal-dialog {
    width: 1200px;
}
.modal .outer {
    min-height: 94%;
    max-height: 94%;
    height: 94%;
    background-color: #fafafa;
}
.modal .outer #rightSide {
    height: 100%;
}
.modal .wrapper.main {
    max-width: none;
    max-height: 100%;
    overflow-y: scroll;
    margin: 0;
    padding: 20px;
}
.inStatus0 { background-color: #f4e9e9 }
.inStatus1 { background-color: #7abcff }
.inStatus2 { background-color: #ffbc7a }
.inStatus3 { background-color: #007fff }
.inStatus4 { background-color: #666666 }

.outStatus0 { background-color: #f4e9e9 }
.outStatus1 { background-color: #bc7aff }
.outStatus2 { background-color: #7f00ff }
.outStatus3 { background-color: #666666 }

.orderProcess1 { background-color: #7afffa !important; }
.orderProcess2 { background-color: #00ff00 !important; }
.orderProcess3 { background-color: #ffff00 !important; }
.orderProcess4 { background-color: #ff0000 !important; }
.orderProcess5 { background-color: #666666 !important; }

.telBig {
    font-size: x-large;
    color : crimson;
    font-weight: bolder;
    background-color: palegoldenrod !important;
}
.cell:nth-child(6n+1), .cell.division{
    border-right-color: #ddd;
}
.shift td {
    font-size: small;width:100px;text-align: center;
}
.shift td.submit {
    background-color:rgba(200 ,255, 200 ,0.3) !important;
}
.shift td:hover {
    background-color:rgba(255, 212 ,212,0.2) !important;
}
.shift td.selected {
    background-color:rgba(243 ,168, 68, 0.3) !important;
}
.merchantMember {
    overflow-x: scroll;
    width: 100%;
    margin-bottom: 20px;
    border: solid 1px #ddd;
}
.task-body {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
@media (max-width:1650px){
    .col-md-8.orderCol {
        width: 100%;
        padding-right: 0;
    }
    .col-md-4.orderCol {
        width: 100%;
        padding-left: 0px;
    }
    .col-md-4.orderCol .merchantMember {
        width : 50%;
        float : left;
    }
    .col-md-4.orderCol .orderStars {
        width : 50%;
        float : left;
    }
    .col-md-4.orderCol .orderStars table > tbody > tr > td {
      text-align: center;
    }
    .col-md-4.orderCol .priceZone {
        width : 50%;
        float : right;
        padding-left: 15px;
    }
}

@media (max-width:1400px){
    .orderTopRow > .form-group {
        width :25%;
        height: 34px;
    }
}
.globalMenu li {
    position :relative;
}
.globalMenu .badge , .sideMenu .badge {
    position: absolute;
    top :0px;
    right : 0px;
    background-color: #ff3333;
    font-size: large;
}
.sideMenu .badge {
    top :5px;
    right : 5px;
}
.editorSide {
    padding-left: 0;
    width: 350px;
    float: left;
}
.editorMain {
    float: right;
    margin: 0 0 0 -350px;
    width: 100%;
}
.editorMain > div {
    margin-left: 365px;
}
.editors {
    display: block;
    width: 100%;
    height:800px;
}
.typeahead.dropdown-menu.bottom-left {
    top: 34px;
    left: 15px;
    display: block;
}
.reserveForm {
}



.gly-spin {
    -webkit-animation: spin 2s infinite linear;
    -moz-animation: spin 2s infinite linear;
    -o-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
}
@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(359deg);
    }
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
    }
}
@-o-keyframes spin {
    0% {
        -o-transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(359deg);
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
.gly-rotate-90 {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.gly-rotate-180 {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.gly-rotate-270 {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}
.gly-flip-horizontal {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
    -webkit-transform: scale(-1, 1);
    -moz-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
.gly-flip-vertical {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
    -webkit-transform: scale(1, -1);
    -moz-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    transform: scale(1, -1);
}

input[readonly].form-control{
    background-color: #f6ffff;
}
.datePickHide {
    opacity: 0;
    width: 200px;
    position: absolute;
    top : 0;
    left : 50%;
    margin-left: -100px;
    height: 44px;
    cursor: pointer;
}
.datePickLabel {
    font-size: 20px;
    font-weight: bold;
    padding: 0px 30px;
}
.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.panel-heading {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.orderForm .row > .form-group {
    padding-left: 0;
    padding-right: 0;
}
.orderForm .control-label {
    padding-left: 0;
    padding-right: 0;
}
.orderForm .col-sm-mini {
    width: 6.1%;
    float: left;
}
.orderForm .col-sm-1point5 {
    padding-left: 15px;
}
.orderForm .col-sm-11point5 {
    width: 93.9%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
.orderForm input[readonly].form-control{
    background-color: #f6ffff;
}
.gray {
    color : #ccc;
}
.red {
    color : #F66;
}
.masonry {
    margin-bottom: 20px;
}
.control-label.left{
    text-align: left;
}
.image .thumb {
    width: 100%;
}
.staff-photo.well {
    position: absolute;
    top : 20px;
    left : 1080px;
    width: 300px;
}
@media (max-width:1620px){
    .staff-photo.well {
        display: none;
    }
}
.memo {
    position: absolute;
    height: 50px;
    cursor: pointer;
    text-align: center;
    max-width: 200px;
    min-width: 50px;
    font-size:13px;
    -webkit-box-shadow: 0 3px 3px #999;
}
.dropdown.position-fixed {
    position: fixed !important;
}
.task-head {
    height: 7px;
}
.pt2 {
    padding-top: 4px;
}
.taskStatus1 {
    background-color: #f0ad4e;
}
.taskStatus2 {
    background-color: #5cb85c;
}
.label-row {
    padding-top : 5px;
    padding-left : 5px;
}
.taskBase .one-task {
    width : 150px;
}
tr.gray-row td {
    background-color: #aaa;
}
table.fixed {
    table-layout: fixed;
}
.td-relative td {
    position: relative;
}
.form-control.thin {
    height : 26px;
    padding: 3px 6px;
}
table.v-center.table>tbody>tr>td, table.v-center.table>tbody>tr>th {
    vertical-align: middle;
}
.control-label.text-center {
    text-align: center;
}
.block {
    display: block;
}
.label.text-left {
    text-align: left;
}
.pr0 {
    padding-right: 0;
}
.pl0 {
    padding-left: 0;
}
.p10 {
    padding: 10px;
}
.mb0 {
    margin-bottom: 0;
}
.blue {
    color: blue;
}
.pl5 {
    padding-left: 5px !important;
}
.pr5 {
    padding-right: 5px !important;
}

.labels label {
    padding-left: 0;margin: 5px 0px;
}
.labels .label {
    display: block;
}
textarea.form-control.h200 {
    height: 200px;
}

.pick-up .yellow-zone {
    background-color: #faf2cc;padding: 5px;margin-bottom: 10px;
}
.pick-up .blue-zone {
    background-color:#e1edf7;padding: 5px;margin-bottom: 10px;
}
.pick-up .sub-title {
    background-color: #f0f0f0;margin: 5px;padding: 5px;
}
.ptb10 {
    padding: 10px 0px;
}
.pl15 {
    padding-left: 15px;
}
.mb10 {
    margin-bottom: 10px;
}
.mb50 {
    margin-bottom: 50px;
}
.mb20 {
    margin-bottom: 20px;
}
.p5 {
    padding: 5px;
}
.w100 {
    width: 100%;
}
.cast-images {
    height: 160px;
    overflow-y: hidden;
    position: relative;
}
.cast-images .backs {
    position: absolute;
    background-color: rgba(0,0,100,0.7);
    color : white;
    bottom: 0;
    width: 100%;
    left: 0;
    height: 20px;
}
.cast-images .attend {
    position: absolute;
    background-color: rgba(100,0,0,0.7);
    color : white;
    bottom: 20px;
    width: 100%;
    left: 0;
    height: 20px;
}
.pickupRowSet .selected {
    box-shadow:0 0 5px #f99;border:1px solid #f99;
}
.dark td {
    background-color: #aaa;
}
.pr15 {
    padding-right: 15px !important;
}
.h200.form-control {
    height: 200px;
}
.tiny {
    width: 1%;
    white-space: nowrap;
}
.form-group img {
    max-width: 100%;
}
.cast-new-face {
    color : #ff7f50;
}
.block {
    display: block;
}
.mt12 {
 margin-top: 12px !important;
}

.panel .panel-body > table {
	table-layout: fixed;
}
.panel table .info {
	width: 15%;
}


.label-form {
    font-size: 20px;
}

@media (max-width:767px) {
    .label-form {
        display: flex;
        flex-wrap: wrap;
    }
}

.label-form label {
    padding: 0 10px 0 0;
}

.label-form input {
    position: absolute;
    left: 5px;
    top: 0;
    margin-top: 7px;
}

.label-form .label {
    padding: 6px 5px 6px 25px;
    display: block;
    text-align: left;
}

.label-form input:checked+.label {
    background-color: #5bc0de;
}


tr.warning .cast-caution {
    text-decoration: line-through;
}